@media screen and (max-width: 1024px) {
    .privacy-details {
        padding: 5% 15%;
    }
}

@media screen and (max-width: 768px) {
    .privacy-details {
        padding: 5%;
    }

    .privacy-details p {
        font-size: 1.6rem;
        line-height: 3.5rem;
    }

    .privacy-details h1 {
        font-size: 2.3rem;
    }

    .privacy-details h3 {
        font-size: 2rem;
    }

    .privacy-details h4 {
        font-size: 1.8rem;
    }

    .privacy-details ul {
        font-size: 1.6rem;
        padding-left: 3rem;
    }
}